Problem with upgrading firmware / newest EOS

Discussion in 'Supercard' started by Distrance, Aug 21, 2013.

  1. Distrance
    OP

    Distrance 矢澤にこ

    Member
    1,146
    426
    Nov 23, 2008
    Finland
    I've used the v.1.09 (I think) for couple years now. I wanted to use the card on 3DS now but I read you have to update the EOS to 1.11 and firmware to newest. I followed the instructions here on forums; Formatted the card, put the right files etc etc. Result: When I boot up the Fish Tycoon game starts up and freezes before getting into the actual game. It's as if the DSTWO itself wasn't even there. No messages about upgrading firmware .. NOTHING.

    So I downgraded to v.1.10 EOS and now the DSTWO itself works fine, but I still don't get message about upgrading my firmware even though I have dstwoupdate.dat on the root of the SD card. Wth is going on? D:
     
  2. tomosh22

    tomosh22 Advanced Member

    Newcomer
    67
    1
    Aug 18, 2013
    you need to have only _dstwo and (i think) dstwoboot.dat, if you have only those two and it still doenst work, try it on a ds/dslite/dsi/dsixl, or another 3ds/3dsxl that hasnt been updated to the latest version (its something like 6.1.2-12 (e, u or j)